> ## Documentation Index
> Fetch the complete documentation index at: https://www.thestatsapi.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /football/matches/{match_id}/odds/live

> Return in-play odds for a match across live match, totals, corners, and handicap markets.

Return in-play odds for a match across key markets.

## Endpoint

```text theme={null}
GET https://api.thestatsapi.com/api/football/matches/{match_id}/odds/live
```

Markets include match result, both teams to score, total goals, corners, and Asian handicap where available. Values represent the latest live prices captured for the match.

## Path parameters

| Name       | Type   | Required | Description                       |
| ---------- | ------ | -------- | --------------------------------- |
| `match_id` | string | Yes      | Match ID. Example: `mt_838955483` |

## Response

```json theme={null}
{
  "data": {
    "match_id": "mt_838955483",
    "bookmakers": [
      {
        "bookmaker": "Bet365",
        "markets": {
          "match_odds": {
            "home": { "live": "1.810" },
            "draw": { "live": "3.500" },
            "away": { "live": "4.200" }
          },
          "total_goals": {
            "2.5": {
              "over": { "live": "1.950" },
              "under": { "live": "1.850" }
            }
          },
          "asian_handicap": {
            "home": {
              "-0.5": { "live": "2.670" },
              "+0.0": { "live": "1.750" }
            },
            "away": {
              "+0.5": { "live": "1.450" },
              "+0.0": { "live": "2.050" }
            }
          }
        }
      }
    ]
  }
}
```

<Note>
  Live odds are only returned for matches where in-play odds are currently available or were captured while the match was live.
</Note>
